<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Описание страницы сайта.">
    <meta name="keywords" content="ключевое слово 1, ключевое слово 2, ключевое слово 3">
    <title>Slovo - Для преподавателей</title>
    <link type="image/png" sizes="16x16" rel="icon" href="images/favicon.ico">
    <link rel="stylesheet" href="css/style.css">
    <script>
        (function() {
            var s = document['createElement']('script');
            s.type = 'text/javascript';
            s.async = true;
            s.charset = 'utf-8';
            s.src = '//cleversite.ru/cleversite/widget_new.php?supercode=1&referer_main=' + encodeURIComponent(document.referrer) + '&clid=92867hRRrE&siteNew=117764';
            var ss = document['getElementsByTagName']('script')[0];
            if (ss) {
                ss.parentNode.insertBefore(s, ss);
            } else {
                document.documentElement.firstChild.appendChild(s);
            };
        })();
    </script>
    <script type="text/javascript">!function(){var t=document.createElement("script");t.type="text/javascript",t.async=!0,t.src="https://vk.com/js/api/openapi.js?168",t.onload=function(){VK.Retargeting.Init("VK-RTRG-719571-hzkAR"),VK.Retargeting.Hit()},document.head.appendChild(t)}();</script><noscript><img src="https://vk.com/rtrg?p=VK-RTRG-719571-hzkAR" style="position:fixed; left:-999px;" alt=""/></noscript>

<body>
    <div class="wrapper">
        <div class="container container--header">
            <header class="header lock-padding" id="header">
                <div class="header__inner">
                    <div class="logo header__logo"><a class="header__link" href="index.html"><img src="images/logo.png" alt="Логотип"></a></div>
                    <nav class="header__menu"><button class="header__menu-btn burger burger--cross"><span class="burger__menu"></span></button>
                        <ul class="header__list">
                            <li class="header__item"><a class="header__item-link" href="index.html" title="Языки">Языки</a></li>
                            <li class="header__item"><a class="header__item-link" href="faq.html" title="FAQ">FAQ</a></li>
                            <li class="header__item"><a class="header__item-link header__item-link--active" href="staff.html" title="Для преподавателей">Для преподавателей</a></li>
                            <li class="header__item"><a class="header__item-link" href="#" title="Блог">Блог</a></li>
                        </ul><a class="btn btn__border popup-link" href="#popup">Бесплатный урок </a>
                    </nav>
                </div>
            </header>
        </div>
        <div class="container resume--bg">
            <section class="resume">
                <h1 class="resume__title">Всегда в поиске преподавателей от Бога!</h1>
                <h2 class="resume__subtitle">Разыскиваются преподаватели и ведущие разговорных клубов</h2>
                <div class="resume__button"> <a class="resume__button-btn" href="mailto:school@slovo.online">Отправить резюме</a></div>
            </section>
        </div>
        <div class="container">
            <section class="acquaintance">
                <div class="acquaintance__about">
                    <h3 class="acquaintance__about-title text--head">С нами удобно!</h3>
                    <div class="acquaintance__about-wrap">
                        <div class="acquaintance__about-items">
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/timetable.png" alt="картинка1">
                                <p class="acquaintance__about-parag">Работайте по своему графику</p>
                            </div>
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/reglaments.png" alt="картинка2">
                                <p class="acquaintance__about-parag">Понятные регламенты и метрики</p>
                            </div>
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/calendar.png" alt="картинка3">
                                <p class="acquaintance__about-parag">Своевременные выплаты. Ни одной задержки за все время</p>
                            </div>
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/motivation.png" alt="картинка4">
                                <p class="acquaintance__about-parag">Персональная мотивация</p>
                            </div>
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/income.png" alt="картинка5">
                                <p class="acquaintance__about-parag">Вы сами определяете свой доход</p>
                            </div>
                            <div class="acquaintance__about-item"><img class="acquaintance__about-img" src="images/bonus.png" alt="картинка6">
                                <p class="acquaintance__about-parag">Хороший и отзывчивый коллектив</p>
                                <!--блок расскажите о себе
-->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="acquaintance__content">
                    <h4 class="acquaintance__content-title">Расскажите о себе,<br> возможно нам нужны именно вы</h4>
                    <h5 class="acquaintance__content-subtitle">Вы нам идеально подходите, если:</h5>
                    <ol class="acquaintance__content-items">
                        <li class="acquaintance__content-item">Ваш уровень не менее <span>С1 </span>или <span>Г1 </span>или <span>HSK5</span></li>
                        <li class="acquaintance__content-item">Имеете профильное лингвистическое или предагогическое образование</li>
                        <li class="acquaintance__content-item">Имеете опыт преподавания языка онлайн (владеете методиками)</li>
                        <li class="acquaintance__content-item">Отзывчивы к ученикам, и понимаете, как важно для них получать результат</li>
                    </ol>
                </div>
            </section>
        </div>
        <!-- блок с отправкой письма
-->
        <div class="container container--bg">
            <section class="write">
                <div class="write__content">
                    <h4 class="write__content-title">Узнали себя в этом?</h4>
                    <h5 class="write__content-subtitle">Мы будем рады видеть вас в нашей команде!</h5>
                </div>
                <div class="write__button"><a class="write__button-btn" href="mailto:school@slovo.online">Напишите нам</a></div>
            </section>
        </div>
        <div class="container">
            <footer class="footer">
                <div class="footer__content">
                    <div class="footer__content-wrapper">
                        <div class="footer__info">
                            <div class="footer__blok--center">
                                <h5 class="footer__info-title text--head">Информация</h5>
                                <ul class="footer__info-items">
                                    <li class="footer__info-item"> <a class="footer__info-link" href="https://blog.slovo.online">Блог</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="price.html">Цены</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="#">Отзывы</a></li>
                                    <li class="footer__info-item"><a class="footer__info-link" href="#">Договор оферты</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="staff.html">Для преподавателей</a></li>
                                    <li class="footer__info-item"> <a class="footer__info-link" href="faq.html">FAQ</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"> </div>
                        <div class="footer__language">
                            <div class="footer__blok--center">
                                <h5 class="footer__language-title text--head">У нас преподают</h5>
                                <ul class="footer__language-items">
                                    <li class="footer__language-item"> <a class="footer__language-link language__french" href="home.html">Французский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__norvegian" href="home.html">Норвежский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__korean" href="home.html">Корейский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__chinese" href="home.html">Китайский</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__greek" href="home.html">Греческий</a></li>
                                    <li class="footer__language-item"><a class="footer__language-link language__finnish" href="home.html">Финский</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="footer__col"></div>
                        <div class="footer__contacts">
                            <h5 class="footer__contacts-title text--head">Контакты</h5>
                            <div class="footer__contact"><a class="footer__contacts-mail" href="mailto:school@slovo.online">school@slovo.online</a></div>
                            <div class="footer__contact"><a class="footer__contacts-phone" href="tel:+79829299238">+7 982 929 92 38</a></div>
                        </div>
                    </div>
                </div>
                <p class="footer__copyright">All rights reserved © 2020 slovo.online</p>
            </footer>
        </div>
        <div class="popup modal" id="popup">
            <div class="popup__body">
                <div class="popup__content modal-wrap" aria-hidden="true" role="dialog"><a class="popup__close close-popup" href="#header"></a>
                    <p class="popup__title">Пробный урок</p><img class="popup__image" src="images/trial.png" alt="кртинка">
                    <form class="back-ring-form modal-dialog form popup__form" id="form" name="form" action="/new_movie" method="GET"><input class="popup__form-input form-field textbox" type="text" name="name" placeholder="Ваше Имя" required><input class="textbox form-field popup__form-input" type="text" name="phone" placeholder="Номер телефона" required><input class="textbox form-field popup__form-input" type="text" name="email" placeholder="Email" required><input class="button form-button popup__button close" type="submit" name="submit" value="Записаться на пробный урок" onclick="VK.Retargeting.Event('click-reg-button')"></form>
                </div>
            </div>
        </div>
        <div class="popup" id="popup-installment">
            <div class="popup__body">
                <div class="popup__content"><a class="popup__close close-popup" href="##"></a>
                    <p class="popup-installment__title">Рассрочка 3 по 10</p>
                    <p class="popup-installment__text">Рассрочка</p>
                </div>
            </div>
        </div>
        <script src="./js/main.js"></script>
    </div>
</body>

</html>